#screenOne{ margin: auto; padding: 0px; width: 100%; background: url(http://images.17173.com/act/games/2008/top_bj.jpg) no-repeat center top; }

#header,#mainnav,.screenOneConten{ width: 960px; padding: 0px; margin: 0 auto; }

.sidebar,#sidebarAddress,#sidebarTime{ width: 191px; padding: 0px; margin: 0px; }

#panelTopflash{ width: 769px; height: 323px; background: #000000 url(http://images.17173.com/act/games/2008/jnh-sy_9.jpg) no-repeat center top; }

#panelTopnews,.screenOneContentRiht{ width: 769px; }

.screenTwoContentRiht{ width: 791px; background: url(http://images.17173.com/act/games/2008/screenTwobj.jpg) no-repeat right top; }

#panelTopnewsTitle{ width: 769px; height: 36px; }

#panelTopnewsList{ width: 769px; height: 176px; background: #000000 url(http://images.17173.com/act/games/2008/jnh-sy_17.jpg) no-repeat center top; }

#screenTwoSidebar{ background: url(http://images.17173.com/act/games/2008/jnh-sy_28.jpg) repeat-y right; }

#screenTwoSisterShowList{ width: 391px; background: url(http://images.17173.com/act/games/2008/jnh-sy_22.jpg) no-repeat left top; margin: 0px; padding: 0px; height: 665px; }

.SisterShowImg a{ color: #333333; padding: 4px; margin: 5px; display: block; }
 
.SisterShowImg a:hover{ color: #FFFFFF; background: #CC0033; margin: 5px; padding: 4px; }

.SisterShowImg{ color: #333333; width: auto; margin: 5px; padding: 0px; text-align: center; }

.SisterShowImg p{ padding: 0px; margin: 0px; clear: both; }

.imgbrd a { background: #e0e0e0; text-align: center; padding: 4px; margin: 0px; }

.imgbrd a:hover { background: #CC0033; text-align: center; padding: 4px; margin: 0px; }

.imgbrd img { border: 1px solid #FFFFFF; }

#screenTwoCosplay{ margin: 0px; padding: 0px; width: 378px; background: url(http://images.17173.com/act/games/2008/jnh-sy_26.jpg) repeat-y left; }

.screenTwoCosplayShowImg td{ width: 114px; height: 137px; background: url(http://images.17173.com/act/games/2008/tu3_bj.jpg) no-repeat left; padding: 1px 3px 3px 1px; }

.screenTwoStarShowImg td{ width: 135px; height: 97px; background: url(http://images.17173.com/act/games/2008/tu4_bj.jpg) no-repeat left; padding: 4px 1px 1px 5px; }

#screenTwoCosplayList{ margin: 0px; padding: 0px; width: 378px; background: url(http://images.17173.com/act/games/2008/jnh-sy_24.jpg) no-repeat left top; height: 191px; }

#screenThree,#screenFour